> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 取消批量抓取

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参见 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 了解自动化入门说明。


## OpenAPI

````yaml zh/api-reference/v2-openapi.json DELETE /batch/scrape/{id}
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}:
    parameters:
      - description: 批量抓取作业的 ID
        in: path
        name: id
        required: true
        schema:
          format: uuid
          type: string
    delete:
      tags:
        - Scraping
      summary: 取消批量抓取任务
      operationId: cancelBatchScrape
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  status:
                    enum:
                      - cancelled
                    example: cancelled
                    type: string
                type: object
          description: 取消成功
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Batch scrape job not found.
                    type: string
                type: object
          description: 未找到批量抓取作业
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: An unexpected error occurred on the server.
                    type: string
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````